#u374-6,#u375-6,#u376-6,#u377-6
{
	background-color: transparent;
	color: #828282;
	line-height: 22px;
	text-align: left;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u374,#u375,#u376,#u377
{
	color: #F7A600;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u374-2,#u375-2,#u376-2,#u377-2
{
	color: #E5007D;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u5852,#u159,#u5849
{
	background-color: transparent;
}

#u170,#u155
{
	display: block;
}

#u4135
{
	color: #969696;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3990-4,#u3991-4,#u4135-5,#u3992-4,#u3993-5,#u3994-5,#u3995-5
{
	background-color: transparent;
	color: #828282;
	line-height: 20px;
	text-align: left;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}


